@charset "Shift_JIS";
/*//////gree///////*/

/*general*/
body{background:#c0e4ed;color:#666;text-align:center;margin:0;padding:0;}
a{color:#cf2c00;}
a img{border:0;}
p,h1,h2,h3,h4,h5,h6{margin:0;padding:0;}
ul,ol,li,dl,dt,dd{margin:0;padding:0;list-style:none;}
body,table,form{font-size:12px;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;line-height:1.6;}
th,td{text-align:left;vertical-align:top;}

.clearfix:after{
    content:"."; 
    display:block; 
    height:0; 
    clear:both; 
    visibility:hidden;
	}
	.clearfix{display:inline-block;}
	/* Hides from IE-mac ?*/
	* html .clearfix{height:1%;}
	.clearfix{display:block;}
	/* End hide from IE-mac */
.alt{
	visibility:hidden;
	position:absolute;
	top:-20000px;
	left:-20000px;
	width:1px;
	display:none;
	/*?*/
	display:block;
	/**/
	}

hr{display:none;}

/*sns*/
ul.bookmark_button {
	float:right;
	width:500px;
	list-style: none;
	text-align:right;
}
ul.bookmark_button li {
	float: right;
}
ul.bookmark_button li.twitter {
}
ul.bookmark_button li.hatena {
	padding-right: 10px;
}
ul.bookmark_button li.facebook {
	padding-right: 10px;
}
ul.bookmark_button li.gplus {
}
iframe.twitter-share-button {
width: 105px!important;
}
/*contents*/

.biue{ color:#00a1e9;}

#node1{}
#node2{
	text-align:center;width:920px;margin: 0 auto; background:#fff;
	}
#block1{background:url(img/title3.gif) no-repeat center top; height:528px;}

#int{text-align:left;}
#int p{padding-bottom:15px; text-align:left;}
#int p.v{ font-weight:bold;}
#int .kabasawa{ color:#00a1e9;}
#int h3{ border-left: solid 4px #999; font-size:16px; color:#00a1e9; padding: 0 0 0 15px; margin: 20px 0;}

.flR{ float:right; margin: 0 0 15px 15px;}
.flL{ float:left; margin: 0 15px 15px 0;}



#block10{
	text-align:center;
	color:#fff;
}
	#block10 img{margin:15px auto;}


#footer{background:#fff; padding:20px; color:#000; border-top: solid 1px #e5e5e5;}
#footer a{color:#000;}



a:hover img
{
filter: alpha(opacity=80);
opacity:0.8;
}


#aboutCR{padding:15px 40px;margin:0 40px 30px;}
#aboutCR .inner{
	border:solid 1px #dadada;
	background:url(./img/crlogo.gif) 10px center no-repeat;
	padding:25px 30px 25px 250px;
	margin-bottom:50px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	text-align:left;
	}
	#aboutCR .inner h3{color:#9a6f00;font-weight:bold;font-size:120%;padding-bottom:0.3em;}
	#aboutCR .inner p{padding-bottom:0.3em;line-height:1.3;}
	#aboutCR .inner a{font-weight:bold;}
#aboutCR .credit{text-align:center;color:#585858;font-size:85%;}
	
#footer{background:#fff; padding:20px; }

	.h01 span,h2 span,h1 span,#header dl,.node2 a span,.alt,h3 span,.node2 .unit4 p.d1,.node2 .unit4 p.d2,.unit4 h3 span{
		position:absolute;
		left:-5000px;
		visibility:hidden;
		display:none;
		/*\*/
		display:block;
		/**/
		}
